summaryrefslogtreecommitdiffstatsabout
diff options
context:
space:
mode:
authorAntje Fuhrmann2013-04-29 03:11:01 (EDT)
committer Stephan Born2013-04-29 07:02:14 (EDT)
commit78ece7bec21bdc42f7ae623aa190243535bd851b (patch)
treea39326883b5591cd5fa9e67b85fd1e3e20cb5d76
parenta03242384a64e7b7e88d4f6b4fe69eff6e52d8d7 (diff)
downloadorg.eclipse.stardust.product-78ece7bec21bdc42f7ae623aa190243535bd851b.zip
org.eclipse.stardust.product-78ece7bec21bdc42f7ae623aa190243535bd851b.tar.gz
org.eclipse.stardust.product-78ece7bec21bdc42f7ae623aa190243535bd851b.tar.bz2
CRNT-28701: BugZilla import [405694]: Remove atmosphere* usage for Stardust Kepler buildrefs/changes/23/12323/2
-rw-r--r--product-parent/pom.xml3084
1 files changed, 1530 insertions, 1554 deletions
diff --git a/product-parent/pom.xml b/product-parent/pom.xml
index 234d176..879d290 100644
--- a/product-parent/pom.xml
+++ b/product-parent/pom.xml
@@ -1,1554 +1,1530 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
- <modelVersion>4.0.0</modelVersion>
- <groupId>org.eclipse.stardust</groupId>
- <artifactId>product-parent</artifactId>
- <version>9.9.9-SNAPSHOT</version>
- <packaging>pom</packaging>
- <prerequisites>
- <maven>3.0</maven>
- </prerequisites>
- <mailingLists>
- <mailingList>
- <name>stardust-dev Mailing List</name>
- <post>stardust-dev@eclipse.org</post>
- <subscribe>https://dev.eclipse.org/mailman/listinfo/stardust-dev</subscribe>
- <unsubscribe>https://dev.eclipse.org/mailman/listinfo/stardust-dev</unsubscribe>
- <archive>http://dev.eclipse.org/mhonarc/lists/stardust-dev</archive>
- </mailingList>
- </mailingLists>
- <issueManagement>
- <url>https://bugs.eclipse.org/bugs/buglist.cgi?product=Stardust</url>
- <system>Bugzilla</system>
- </issueManagement>
- <licenses>
- <license>
- <name>Eclipse Public License v1.0</name>
- <comments>
- All rights reserved.
-
- This program and the accompanying materials are made
- available under the terms of the Eclipse Public License v1.0
- which accompanies this distribution, and is available at
- http://www.eclipse.org/legal/epl-v10.htm
- </comments>
- </license>
- </licenses>
- <properties>
- <eclipse.birt.version>4.2.2</eclipse.birt.version>
- <activation.version>1.1-eclipse01</activation.version>
- <activemq-core.version>5.4.2</activemq-core.version>
- <activemq-ra.version>5.4.2</activemq-ra.version>
- <ant-commons-net.version>1.7.0-eclipse01</ant-commons-net.version>
- <ant-contrib.version>1.0b3</ant-contrib.version>
- <ant-launcher.version>1.7.0-eclipse01</ant-launcher.version>
- <apache.ant.version>1.7.0-eclipse01</apache.ant.version>
- <antlr-runtime.version>3.2-eclipse01</antlr-runtime.version>
- <aopalliance.version>1.0-eclipse01</aopalliance.version>
- <asm.version>3.3.1-eclipse01</asm.version>
- <atmosphere-compat-jbossweb.version>1.0.4</atmosphere-compat-jbossweb.version>
- <atmosphere-compat-tomcat.version>1.0.4</atmosphere-compat-tomcat.version>
- <atmosphere-compat-tomcat7.version>1.0.4</atmosphere-compat-tomcat7.version>
- <atmosphere-runtime.version>1.0.4</atmosphere-runtime.version>
- <avalon-framework.version>4.1.3-eclipse01</avalon-framework.version>
- <axis-ant.version>1.4-eclipse01</axis-ant.version>
- <axis-saaj.version>1.4-eclipse01</axis-saaj.version>
- <axis.version>1.4-eclipse01</axis.version>
- <backport-util-concurrent.version>3.1-eclipse01</backport-util-concurrent.version>
- <birt-runtime.version>4_3_0-S20130318</birt-runtime.version>
- <boilerpipe.version>1.1.0-eclipse01</boilerpipe.version>
- <catalina.version>6.0.18-eclipse01</catalina.version>
- <cglib-nodep.version>2.1_3</cglib-nodep.version>
- <chartengineapi.version>${eclipse.birt.version}</chartengineapi.version>
- <chartexamplescoreapi.version>${eclipse.birt.version}</chartexamplescoreapi.version>
- <chartitemapi.version>${eclipse.birt.version}</chartitemapi.version>
- <com.ibm.icu.base.version>4.2.2</com.ibm.icu.base.version>
- <com.ibm.icu.version>4.4.2.v20110823</com.ibm.icu.version>
- <commons-beanutils.version>1.8.0-eclipse01</commons-beanutils.version>
- <commons-cli.version>1.0-eclipse01</commons-cli.version>
- <commons-codec.version>1.3-eclipse01</commons-codec.version>
- <commons-collections.version>3.2-eclipse01</commons-collections.version>
- <commons-compress.version>1.1</commons-compress.version>
- <commons-dbcp.version>1.2.2</commons-dbcp.version>
- <commons-digester.version>1.8</commons-digester.version>
- <commons-discovery.version>0.4</commons-discovery.version>
- <commons-el.version>1.0-eclipse01</commons-el.version>
- <commons-fileupload.version>1.2.1</commons-fileupload.version>
- <commons-httpclient.version>3.0</commons-httpclient.version>
- <commons-io.version>1.4-eclipse01</commons-io.version>
- <commons-jxpath.version>1.3-eclipse01</commons-jxpath.version>
- <commons-lang.version>2.4-eclipse01</commons-lang.version>
- <commons-logging.version>1.1.1-eclipse01</commons-logging.version>
- <commons-pool.version>1.3-eclipse01</commons-pool.version>
- <concurrent.version>1.3.4-eclipse01</concurrent.version>
- <coreapi.version>${eclipse.birt.version}</coreapi.version>
- <crosstabcoreapi.version>${eclipse.birt.version}</crosstabcoreapi.version>
- <cxf-api.version>2.6.1-eclipse01</cxf-api.version>
- <cxf-rt-bindings-soap.version>2.6.1</cxf-rt-bindings-soap.version>
- <cxf-rt-bindings-xml.version>2.6.1</cxf-rt-bindings-xml.version>
- <cxf-rt-core.version>2.6.1</cxf-rt-core.version>
- <cxf-rt-databinding-jaxb.version>2.6.1</cxf-rt-databinding-jaxb.version>
- <cxf-rt-frontend-jaxrs.version>2.6.1</cxf-rt-frontend-jaxrs.version>
- <cxf-rt-frontend-jaxws.version>2.6.1</cxf-rt-frontend-jaxws.version>
- <cxf-rt-frontend-simple.version>2.6.1</cxf-rt-frontend-simple.version>
- <cxf-rt-transports-http.version>2.6.1</cxf-rt-transports-http.version>
- <cxf-rt-ws-addr.version>2.6.1</cxf-rt-ws-addr.version>
- <cxf-rt-ws-policy.version>2.6.1</cxf-rt-ws-policy.version>
- <cxf-rt-ws-security.version>2.6.1</cxf-rt-ws-security.version>
- <cxf-tools-common.version>2.6.1</cxf-tools-common.version>
- <cxf-tools-validator.version>2.6.1</cxf-tools-validator.version>
- <cxf-tools-wsdlto-core.version>2.6.1</cxf-tools-wsdlto-core.version>
- <cxf-tools-wsdlto-databinding-jaxb.version>2.6.1</cxf-tools-wsdlto-databinding-jaxb.version>
- <cxf-tools-wsdlto-frontend-jaxws.version>2.6.1</cxf-tools-wsdlto-frontend-jaxws.version>
- <dataadapterapi.version>${eclipse.birt.version}</dataadapterapi.version>
- <dataaggregationapi.version>${eclipse.birt.version}</dataaggregationapi.version>
- <dataextraction.version>${eclipse.birt.version}</dataextraction.version>
- <derby.version>10.8.2.2</derby.version>
- <derbyclient.version>10.8.2.2</derbyclient.version>
- <derbynet.version>10.8.2.2</derbynet.version>
- <dom4j.version>1.6.1</dom4j.version>
- <dteapi.version>${eclipse.birt.version}</dteapi.version>
- <eclipse-platform.version>4.3M6</eclipse-platform.version>
- <eclipselink.version>2.0.0</eclipselink.version>
- <ehcache-core.version>2.5.1</ehcache-core.version>
- <ejb-api.version>3.0-eclipse01</ejb-api.version>
- <el-api.version>1.0</el-api.version>
- <el-impl.version>1.0</el-impl.version>
- <el-ri.version>1.0</el-ri.version>
- <emf-runtime.version>2.9.0M6</emf-runtime.version>
- <emitterconfig.version>${eclipse.birt.version}</emitterconfig.version>
- <engineapi.version>${eclipse.birt.version}</engineapi.version>
- <flute.version>1.3</flute.version>
- <fontbox.version>1.3.1</fontbox.version>
- <forms.version>1.0.2-eclipse01</forms.version>
- <geronimo-connector.version>2.2.1</geronimo-connector.version>
- <geronimo-ejb_2.1_spec.version>1.1</geronimo-ejb_2.1_spec.version>
- <geronimo-j2ee-connector_1.5_spec.version>2.0.0</geronimo-j2ee-connector_1.5_spec.version>
- <geronimo-j2ee-management_1.0_spec.version>1.0</geronimo-j2ee-management_1.0_spec.version>
- <geronimo-jms_1.1_spec.version>1.1.1</geronimo-jms_1.1_spec.version>
- <geronimo-jta_1.1_spec.version>1.1.1</geronimo-jta_1.1_spec.version>
- <stax-api.version>1.0.1-eclipse01</stax-api.version>
- <geronimo-transaction.version>2.2.1</geronimo-transaction.version>
- <gface.version>0.9.1-eclipse01</gface.version>
- <gson.version>1.6-eclipse01</gson.version>
- <guava.version>10.0.1-eclipse01</guava.version>
- <h2.version>1.3.164</h2.version>
- <hamcrest-all.version>1.1-eclipse01</hamcrest-all.version>
- <hamcrest-core.version>1.1-eclipse01</hamcrest-core.version>
- <hamcrest-library.version>1.1-eclipse01</hamcrest-library.version>
- <hazelcast-ra.version>1.9-eclipse01</hazelcast-ra.version>
- <hazelcast.version>1.9-eclipse01</hazelcast.version>
- <htmlcleaner.version>2.1</htmlcleaner.version>
- <icepdf-core.version>4.3.2</icepdf-core.version>
- <icefaces-comps.version>1.8.2-eclipse01</icefaces-comps.version>
- <icefaces-facelets.version>1.8.2</icefaces-facelets.version>
- <icefaces.version>1.8.2-eclipse01</icefaces.version>
- <ipp-toc-generator.version>1.1.1</ipp-toc-generator.version>
- <ivy.version>2.2.0-eclipse01</ivy.version>
- <jackrabbit-api.version>2.2.5</jackrabbit-api.version>
- <jackrabbit-core.version>2.2.5-eclipse01</jackrabbit-core.version>
- <jackrabbit-jca.version>2.2.5</jackrabbit-jca.version>
- <jackrabbit-jcr-commons.version>2.2.5</jackrabbit-jcr-commons.version>
- <jackrabbit-jcr-rmi.version>2.2.5</jackrabbit-jcr-rmi.version>
- <jackrabbit-jcr-server.version>2.2.5</jackrabbit-jcr-server.version>
- <jackrabbit-jcr-servlet.version>2.2.5</jackrabbit-jcr-servlet.version>
- <jackrabbit-spi-commons.version>2.2.5</jackrabbit-spi-commons.version>
- <jackrabbit-spi.version>2.2.5</jackrabbit-spi.version>
- <jackrabbit-webapp.version>2.2.5</jackrabbit-webapp.version>
- <jackrabbit-webdav.version>2.2.5</jackrabbit-webdav.version>
- <jai_imageio.version>1.1-eclipse01</jai_imageio.version>
- <jarjar.version>1.1</jarjar.version>
- <javassist.version>3.14.0-GA</javassist.version>
- <javax.persistence.version>2.0.0</javax.persistence.version>
- <jaxb-api.version>2.1</jaxb-api.version>
- <jaxb-impl.version>2.1.12-eclipse01</jaxb-impl.version>
- <jaxb-xjc.version>2.1.12-eclipse01</jaxb-xjc.version>
- <jaxrpc-api.version>1.1-eclipse01</jaxrpc-api.version>
- <jcl-over-slf4j.version>1.5.11-eclipse01</jcl-over-slf4j.version>
- <jcr.version>2.0</jcr.version>
- <jdom.version>1.0-eclipse01</jdom.version>
- <jempbox.version>1.3.1</jempbox.version>
- <jencks.version>2.2</jencks.version>
- <jersey-core.version>1.1.5.1</jersey-core.version>
- <jersey-server.version>1.1.5.1</jersey-server.version>
- <jms.version>1.1-eclipse01</jms.version>
- <js.version>1.7R2-eclipse01</js.version>
- <jsch.version>0.1.31-eclipse01</jsch.version>
- <jsf-facelets.version>1.1.14</jsf-facelets.version>
- <jsp-api.version>2.0</jsp-api.version>
- <jsr250-api.version>1.1-eclipse01</jsr250-api.version>
- <jsr311-api.version>1.1.1-eclipse01</jsr311-api.version>
- <jstl-api.version>1.2</jstl-api.version>
- <jstl.version>1.2</jstl.version>
- <junit.version>4.10</junit.version>
- <log4j.version>1.2.15-eclipse01</log4j.version>
- <logback-classic.version>0.9.20</logback-classic.version>
- <logback-core.version>0.9.20</logback-core.version>
- <lucene-core.version>2.4.1</lucene-core.version>
- <mail.version>1.4-eclipse01</mail.version>
- <mockito-core.version>1.8.5</mockito-core.version>
- <modelapi.version>${eclipse.birt.version}</modelapi.version>
- <modelodaapi.version>${eclipse.birt.version}</modelodaapi.version>
- <myfaces-api.version>1.1.5</myfaces-api.version>
- <myfaces-impl.version>1.1.5-eclipse01</myfaces-impl.version>
- <neethi.version>3.0.2</neethi.version>
- <nekohtml.version>1.9.14-eclipse01</nekohtml.version>
- <objenesis.version>1.0-eclipse01</objenesis.version>
- <odadesignapi.version>${eclipse.birt.version}</odadesignapi.version>
- <org.apache.xml.resolver.version>1.2.0-eclipse01</org.apache.xml.resolver.version>
- <org.eclipse.core.runtime.version>3.9.0.v20130221-0103</org.eclipse.core.runtime.version>
- <org.eclipse.core.resources.version>3.8.100.v20130226-1017</org.eclipse.core.resources.version>
- <org.eclipse.emf.common.version>2.9.0.v20130314-0814</org.eclipse.emf.common.version>
- <org.eclipse.emf.ecore.change.version>2.8.0.v20130314-0814</org.eclipse.emf.ecore.change.version>
- <org.eclipse.emf.ecore.version>2.9.0.v20130314-0814</org.eclipse.emf.ecore.version>
- <org.eclipse.emf.ecore.xmi.version>2.9.0.v20130314-0814</org.eclipse.emf.ecore.xmi.version>
- <org.eclipse.emf.version>2.6.0.v20130318-0639</org.eclipse.emf.version>
- <org.eclipse.equinox.common.version>3.6.100.v20130225-1702</org.eclipse.equinox.common.version>
- <org.eclipse.equinox.registry.version>3.5.300.v20130225-1702</org.eclipse.equinox.registry.version>
- <org.eclipse.jdt.version>4.3M6</org.eclipse.jdt.version>
- <org.eclipse.osgi.version>3.9.0.v20130305-2200</org.eclipse.osgi.version>
- <org.eclipse.xsd.version>2.9.0.v20130318-0639</org.eclipse.xsd.version>
- <oro.version>2.0.8-eclipse01</oro.version>
- <persistence-api.version>1.0-eclipse01</persistence-api.version>
- <poi-ooxml-schemas.version>3.7</poi-ooxml-schemas.version>
- <poi-ooxml.version>3.7-eclipse01</poi-ooxml.version>
- <poi-scratchpad.version>3.7-eclipse01</poi-scratchpad.version>
- <poi.version>3.7</poi.version>
- <powermock-api-mockito.version>1.4.9</powermock-api-mockito.version>
- <powermock-api-support.version>1.4.9</powermock-api-support.version>
- <powermock-core.version>1.4.9</powermock-core.version>
- <powermock-module-junit4-common.version>1.4.9</powermock-module-junit4-common.version>
- <powermock-module-junit4-rule-agent.version>1.4.9</powermock-module-junit4-rule-agent.version>
- <powermock-reflect.version>1.4.9</powermock-reflect.version>
- <qdox.version>1.10-eclipse01</qdox.version>
- <rome.version>0.9-eclipse01</rome.version>
- <saaj-impl.version>1.3.2</saaj-impl.version>
- <sac.version>1.3</sac.version>
- <scriptapi.version>${eclipse.birt.version}</scriptapi.version>
- <servlet-api.version>2.4</servlet-api.version>
- <slf4j-api.version>1.5.11-eclipse01</slf4j-api.version>
- <slf4j-log4j12.version>1.5.11</slf4j-log4j12.version>
- <spring-aop.version>3.0.5.RELEASE</spring-aop.version>
- <spring-asm.version>3.0.5.RELEASE</spring-asm.version>
- <spring-beans.version>3.0.5.RELEASE</spring-beans.version>
- <spring-context-support.version>3.0.5.RELEASE</spring-context-support.version>
- <spring-context.version>3.0.5.RELEASE</spring-context.version>
- <spring-core.version>3.0.5.RELEASE</spring-core.version>
- <spring-expression.version>3.0.5.RELEASE</spring-expression.version>
- <spring-jdbc.version>3.0.5.RELEASE</spring-jdbc.version>
- <spring-jms.version>3.0.5.RELEASE</spring-jms.version>
- <spring-orm.version>3.0.5.RELEASE</spring-orm.version>
- <spring-test.version>3.0.5.RELEASE</spring-test.version>
- <spring-tx.version>3.0.5.RELEASE</spring-tx.version>
- <spring-web.version>3.0.5.RELEASE</spring-web.version>
- <spring-webmvc.version>3.0.5.RELEASE</spring-webmvc.version>
- <tagsoup.version>1.2</tagsoup.version>
- <tika-core.version>0.8</tika-core.version>
- <tika-parsers.version>0.8</tika-parsers.version>
- <tranql-connector.version>1.7</tranql-connector.version>
- <velocity.version>1.7</velocity.version>
- <viewservlets.version>${eclipse.birt.version}</viewservlets.version>
- <wsdl4j.version>1.6.2-eclipse01</wsdl4j.version>
- <wss4j.version>1.6.6</wss4j.version>
- <wstx-asl.version>3.2.8</wstx-asl.version>
- <xalan.version>2.7.1-eclipse01</xalan.version>
- <xbean-spring.version>3.7</xbean-spring.version>
- <xercesImpl.version>2.9.0-eclipse01</xercesImpl.version>
- <xmlbeans.version>2.3.0</xmlbeans.version>
- <xmlschema-core.version>2.0.2</xmlschema-core.version>
- <xmlsec.version>1.5.2</xmlsec.version>
- <xsd-runtime.version>2.9.0M6</xsd-runtime.version>
- <xsddoc.version>1.0</xsddoc.version>
- <xstream.version>1.3.1-eclipse01</xstream.version>
- </properties>
- <dependencyManagement>
- <dependencies>
- <dependency>
- <groupId>ant-contrib</groupId>
- <artifactId>ant-contrib</artifactId>
- <version>${ant-contrib.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-fileupload</groupId>
- <artifactId>commons-fileupload</artifactId>
- <version>${commons-fileupload.version}</version>
- </dependency>
- <dependency>
- <groupId>org.antlr</groupId>
- <artifactId>antlr-runtime</artifactId>
- <version>${antlr-runtime.version}</version>
- </dependency>
- <dependency>
- <groupId>org.jencks</groupId>
- <artifactId>jencks</artifactId>
- <version>${jencks.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.tika</groupId>
- <artifactId>tika-core</artifactId>
- <version>${tika-core.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-rt-ws-addr</artifactId>
- <version>${cxf-rt-ws-addr.version}</version>
- </dependency>
- <dependency>
- <groupId>cglib</groupId>
- <artifactId>cglib-nodep</artifactId>
- <version>${cglib-nodep.version}</version>
- </dependency>
- <dependency>
- <groupId>aopalliance</groupId>
- <artifactId>aopalliance</artifactId>
- <version>${aopalliance.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.santuario</groupId>
- <artifactId>xmlsec</artifactId>
- <version>${xmlsec.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-el</groupId>
- <artifactId>commons-el</artifactId>
- <version>${commons-el.version}</version>
- </dependency>
- <dependency>
- <groupId>xalan</groupId>
- <artifactId>xalan</artifactId>
- <version>${xalan.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-web</artifactId>
- <version>${spring-web.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-rt-bindings-soap</artifactId>
- <version>${cxf-rt-bindings-soap.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.xbean</groupId>
- <artifactId>xbean-spring</artifactId>
- <version>${xbean-spring.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.xml</groupId>
- <artifactId>jaxrpc-api</artifactId>
- <version>${jaxrpc-api.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.emf</groupId>
- <artifactId>org.eclipse.emf.ecore</artifactId>
- <version>${org.eclipse.emf.ecore.version}</version>
- </dependency>
- <dependency>
- <groupId>de.l3s.boilerpipe</groupId>
- <artifactId>boilerpipe</artifactId>
- <version>${boilerpipe.version}</version>
- </dependency>
- <dependency>
- <groupId>avalon-framework</groupId>
- <artifactId>avalon-framework</artifactId>
- <version>${avalon-framework.version}</version>
- </dependency>
- <dependency>
- <groupId>org.powermock</groupId>
- <artifactId>powermock-api-support</artifactId>
- <version>${powermock-api-support.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-webmvc</artifactId>
- <version>${spring-webmvc.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>modelodaapi</artifactId>
- <version>${modelodaapi.version}</version>
- </dependency>
- <dependency>
- <groupId>com.sun.xml.bind</groupId>
- <artifactId>jaxb-impl</artifactId>
- <version>${jaxb-impl.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.poi</groupId>
- <artifactId>poi-scratchpad</artifactId>
- <version>${poi-scratchpad.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.derby</groupId>
- <artifactId>derbyclient</artifactId>
- <version>${derbyclient.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-jdbc</artifactId>
- <version>${spring-jdbc.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>crosstabcoreapi</artifactId>
- <version>${crosstabcoreapi.version}</version>
- </dependency>
- <dependency>
- <groupId>org.atmosphere</groupId>
- <artifactId>atmosphere-compat-tomcat7</artifactId>
- <version>${atmosphere-compat-tomcat7.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.activation</groupId>
- <artifactId>activation</artifactId>
- <version>${activation.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>dataaggregationapi</artifactId>
- <version>${dataaggregationapi.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.myfaces.core</groupId>
- <artifactId>myfaces-impl</artifactId>
- <version>${myfaces-impl.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.poi</groupId>
- <artifactId>poi</artifactId>
- <version>${poi.version}</version>
- </dependency>
- <dependency>
- <groupId>org.slf4j</groupId>
- <artifactId>slf4j-api</artifactId>
- <version>${slf4j-api.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-beanutils</groupId>
- <artifactId>commons-beanutils</artifactId>
- <version>${commons-beanutils.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.faces</groupId>
- <artifactId>jsf-api</artifactId>
- <version>${jsf-api.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.servlet</groupId>
- <artifactId>jsp-api</artifactId>
- <version>${jsp-api.version}</version>
- </dependency>
- <dependency>
- <groupId>xerces</groupId>
- <artifactId>xercesImpl</artifactId>
- <version>${xercesImpl.version}</version>
- <exclusions>
- <exclusion>
- <groupId>xml-apis</groupId>
- <artifactId>xml-apis</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>org.apache.tomcat</groupId>
- <artifactId>catalina</artifactId>
- <version>${catalina.version}</version>
- <exclusions>
- <exclusion>
- <groupId>org.apache.tomcat</groupId>
- <artifactId>servlet-api</artifactId>
- </exclusion>
- <exclusion>
- <groupId>org.apache.tomcat</groupId>
- <artifactId>juli</artifactId>
- </exclusion>
- <exclusion>
- <groupId>org.apache.tomcat</groupId>
- <artifactId>annotations-api</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>org.eclipse.stardust.components</groupId>
- <artifactId>ipp-toc-generator</artifactId>
- <version>${ipp-toc-generator.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>scriptapi</artifactId>
- <version>${scriptapi.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.equinox</groupId>
- <artifactId>org.eclipse.equinox.registry</artifactId>
- <version>${org.eclipse.equinox.registry.version}</version>
- </dependency>
- <dependency>
- <groupId>wsdl4j</groupId>
- <artifactId>wsdl4j</artifactId>
- <version>${wsdl4j.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.emf</groupId>
- <artifactId>org.eclipse.emf.ecore.change</artifactId>
- <version>${org.eclipse.emf.ecore.change.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.geronimo.specs</groupId>
- <artifactId>geronimo-jms_1.1_spec</artifactId>
- <version>${geronimo-jms_1.1_spec.version}</version>
- </dependency>
- <dependency>
- <groupId>org.hamcrest</groupId>
- <artifactId>hamcrest-all</artifactId>
- <version>${hamcrest-all.version}</version>
- </dependency>
- <dependency>
- <groupId>org.icefaces</groupId>
- <artifactId>icefaces-comps</artifactId>
- <version>${icefaces-comps.version}</version>
- </dependency>
- <dependency>
- <groupId>com.sun.xml.messaging.saaj</groupId>
- <artifactId>saaj-impl</artifactId>
- <version>${saaj-impl.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-context</artifactId>
- <version>${spring-context.version}</version>
- </dependency>
- <dependency>
- <groupId>rhino</groupId>
- <artifactId>js</artifactId>
- <version>${js.version}</version>
- </dependency>
- <dependency>
- <groupId>org.codehaus.woodstox</groupId>
- <artifactId>wstx-asl</artifactId>
- <version>${wstx-asl.version}</version>
- </dependency>
- <dependency>
- <groupId>org.powermock</groupId>
- <artifactId>powermock-core</artifactId>
- <version>${powermock-core.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-tx</artifactId>
- <version>${spring-tx.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.geronimo.specs</groupId>
- <artifactId>geronimo-jta_1.1_spec</artifactId>
- <version>${geronimo-jta_1.1_spec.version}</version>
- </dependency>
- <dependency>
- <groupId>com.sun.media</groupId>
- <artifactId>jai_imageio</artifactId>
- <version>${jai_imageio.version}</version>
- <exclusions>
- <exclusion>
- <groupId>javax.media</groupId>
- <artifactId>jai_core</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>commons-dbcp</groupId>
- <artifactId>commons-dbcp</artifactId>
- <version>${commons-dbcp.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-tools-wsdlto-core</artifactId>
- <version>${cxf-tools-wsdlto-core.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.geronimo.specs</groupId>
- <artifactId>geronimo-j2ee-connector_1.5_spec</artifactId>
- <version>${geronimo-j2ee-connector_1.5_spec.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.jackrabbit</groupId>
- <artifactId>jackrabbit-webdav</artifactId>
- <version>${jackrabbit-webdav.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.emf</groupId>
- <artifactId>emf-runtime</artifactId>
- <version>${emf-runtime.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.geronimo.specs</groupId>
- <artifactId>geronimo-j2ee-management_1.0_spec</artifactId>
- <version>${geronimo-j2ee-management_1.0_spec.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.core</groupId>
- <artifactId>org.eclipse.core.runtime</artifactId>
- <version>${org.eclipse.core.runtime.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.derby</groupId>
- <artifactId>derbynet</artifactId>
- <version>${derbynet.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.ant</groupId>
- <artifactId>ant-commons-net</artifactId>
- <version>${ant-commons-net.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-tools-common</artifactId>
- <version>${cxf-tools-common.version}</version>
- </dependency>
- <dependency>
- <groupId>org.powermock</groupId>
- <artifactId>powermock-reflect</artifactId>
- <version>${powermock-reflect.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>chartexamplescoreapi</artifactId>
- <version>${chartexamplescoreapi.version}</version>
- </dependency>
- <dependency>
- <groupId>ch.qos.logback</groupId>
- <artifactId>logback-classic</artifactId>
- <version>${logback-classic.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt.runtime.3_7_1</groupId>
- <artifactId>org.apache.xml.resolver</artifactId>
- <version>${org.apache.xml.resolver.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.velocity</groupId>
- <artifactId>velocity</artifactId>
- <version>${velocity.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.el</groupId>
- <artifactId>el-api</artifactId>
- <version>${el-api.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.jackrabbit</groupId>
- <artifactId>jackrabbit-spi</artifactId>
- <version>${jackrabbit-spi.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.faces</groupId>
- <artifactId>jsf-impl</artifactId>
- <version>${jsf-impl.version}</version>
- </dependency>
- <dependency>
- <groupId>net.sf.gface</groupId>
- <artifactId>gface</artifactId>
- <version>${gface.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-asm</artifactId>
- <version>${spring-asm.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.axis</groupId>
- <artifactId>axis-ant</artifactId>
- <version>${axis-ant.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.activemq</groupId>
- <artifactId>activemq-ra</artifactId>
- <version>${activemq-ra.version}</version>
- </dependency>
- <dependency>
- <groupId>net.sourceforge.nekohtml</groupId>
- <artifactId>nekohtml</artifactId>
- <version>${nekohtml.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-orm</artifactId>
- <version>${spring-orm.version}</version>
- </dependency>
- <dependency>
- <groupId>com.hazelcast</groupId>
- <artifactId>hazelcast</artifactId>
- <version>${hazelcast.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-tools-wsdlto-frontend-jaxws</artifactId>
- <version>${cxf-tools-wsdlto-frontend-jaxws.version}</version>
- <exclusions>
- <exclusion>
- <groupId>xml-resolver</groupId>
- <artifactId>xml-resolver</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>oro</groupId>
- <artifactId>oro</artifactId>
- <version>${oro.version}</version>
- </dependency>
- <dependency>
- <groupId>com.sun.jersey</groupId>
- <artifactId>jersey-core</artifactId>
- <version>${jersey-core.version}</version>
- </dependency>
- <dependency>
- <groupId>org.atmosphere</groupId>
- <artifactId>atmosphere-compat-jbossweb</artifactId>
- <version>${atmosphere-compat-jbossweb.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-test</artifactId>
- <version>${spring-test.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-jms</artifactId>
- <version>${spring-jms.version}</version>
- </dependency>
- <dependency>
- <groupId>concurrent</groupId>
- <artifactId>concurrent</artifactId>
- <version>${concurrent.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.xml.bind</groupId>
- <artifactId>jaxb-api</artifactId>
- <version>${jaxb-api.version}</version>
- <exclusions>
- <exclusion>
- <groupId>javax.xml.stream</groupId>
- <artifactId>stax-api</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>javax.ejb</groupId>
- <artifactId>ejb-api</artifactId>
- <version>${ejb-api.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.ant</groupId>
- <artifactId>ant-launcher</artifactId>
- <version>${ant-launcher.version}</version>
- </dependency>
- <dependency>
- <groupId>stax</groupId>
- <artifactId>stax-api</artifactId>
- <version>${stax-api.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>dataadapterapi</artifactId>
- <version>${dataadapterapi.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-logging</groupId>
- <artifactId>commons-logging</artifactId>
- <version>${commons-logging.version}</version>
- </dependency>
- <dependency>
- <groupId>org.hamcrest</groupId>
- <artifactId>hamcrest-core</artifactId>
- <version>${hamcrest-core.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.servlet</groupId>
- <artifactId>servlet-api</artifactId>
- <version>${servlet-api.version}</version>
- </dependency>
- <dependency>
- <groupId>jgoodies</groupId>
- <artifactId>forms</artifactId>
- <version>${forms.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>chartengineapi</artifactId>
- <version>${chartengineapi.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-collections</groupId>
- <artifactId>commons-collections</artifactId>
- <version>${commons-collections.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-core</artifactId>
- <version>${spring-core.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-io</groupId>
- <artifactId>commons-io</artifactId>
- <version>${commons-io.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-jxpath</groupId>
- <artifactId>commons-jxpath</artifactId>
- <version>${commons-jxpath.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.emf</groupId>
- <artifactId>org.eclipse.emf.common</artifactId>
- <version>${org.eclipse.emf.common.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.core</groupId>
- <artifactId>org.eclipse.core.resources</artifactId>
- <version>${org.eclipse.core.resources.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>emitterconfig</artifactId>
- <version>${emitterconfig.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.jcr</groupId>
- <artifactId>jcr</artifactId>
- <version>${jcr.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.lucene</groupId>
- <artifactId>lucene-core</artifactId>
- <version>${lucene-core.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-rt-ws-security</artifactId>
- <version>${cxf-rt-ws-security.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-rt-databinding-jaxb</artifactId>
- <version>${cxf-rt-databinding-jaxb.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.jackrabbit</groupId>
- <artifactId>jackrabbit-webapp</artifactId>
- <version>${jackrabbit-webapp.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-codec</groupId>
- <artifactId>commons-codec</artifactId>
- <version>${commons-codec.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-lang</groupId>
- <artifactId>commons-lang</artifactId>
- <version>${commons-lang.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>dteapi</artifactId>
- <version>${dteapi.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.poi</groupId>
- <artifactId>poi-ooxml-schemas</artifactId>
- <version>${poi-ooxml-schemas.version}</version>
- <exclusions>
- <exclusion>
- <groupId>org.apache.geronimo.specs</groupId>
- <artifactId>geronimo-stax-api_1.0_spec</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>backport-util-concurrent</groupId>
- <artifactId>backport-util-concurrent</artifactId>
- <version>${backport-util-concurrent.version}</version>
- </dependency>
- <dependency>
- <groupId>org.powermock</groupId>
- <artifactId>powermock-module-junit4-common</artifactId>
- <version>${powermock-module-junit4-common.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.xsd</groupId>
- <artifactId>xsd-runtime</artifactId>
- <version>${xsd-runtime.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-tools-validator</artifactId>
- <version>${cxf-tools-validator.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-rt-frontend-jaxrs</artifactId>
- <version>${cxf-rt-frontend-jaxrs.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse</groupId>
- <artifactId>org.eclipse.emf</artifactId>
- <version>${org.eclipse.emf.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.xmlbeans</groupId>
- <artifactId>xmlbeans</artifactId>
- <version>${xmlbeans.version}</version>
- </dependency>
- <dependency>
- <groupId>org.powermock</groupId>
- <artifactId>powermock-module-junit4-rule-agent</artifactId>
- <version>${powermock-module-junit4-rule-agent.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>viewservlets</artifactId>
- <version>${viewservlets.version}</version>
- </dependency>
- <dependency>
- <groupId>org.icefaces</groupId>
- <artifactId>icefaces-facelets</artifactId>
- <version>${icefaces-facelets.version}</version>
- </dependency>
- <dependency>
- <groupId>org.slf4j</groupId>
- <artifactId>jcl-over-slf4j</artifactId>
- <version>${jcl-over-slf4j.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-rt-frontend-simple</artifactId>
- <version>${cxf-rt-frontend-simple.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.pdfbox</groupId>
- <artifactId>fontbox</artifactId>
- <version>${fontbox.version}</version>
- </dependency>
- <dependency>
- <groupId>com.sun.xml.bind</groupId>
- <artifactId>jaxb-xjc</artifactId>
- <version>${jaxb-xjc.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.jackrabbit</groupId>
- <artifactId>jackrabbit-spi-commons</artifactId>
- <version>${jackrabbit-spi-commons.version}</version>
- </dependency>
- <dependency>
- <groupId>xsddoc</groupId>
- <artifactId>xsddoc</artifactId>
- <version>${xsddoc.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.ivy</groupId>
- <artifactId>ivy</artifactId>
- <version>${ivy.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.jdt</groupId>
- <artifactId>org.eclipse.jdt</artifactId>
- <version>${org.eclipse.jdt.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.geronimo.specs</groupId>
- <artifactId>geronimo-ejb_2.1_spec</artifactId>
- <version>${geronimo-ejb_2.1_spec.version}</version>
- </dependency>
- <dependency>
- <groupId>org.icepdf</groupId>
- <artifactId>icepdf-core</artifactId>
- <version>${icepdf-core.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.persistence</groupId>
- <artifactId>persistence-api</artifactId>
- <version>${persistence-api.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.jackrabbit</groupId>
- <artifactId>jackrabbit-jcr-commons</artifactId>
- <version>${jackrabbit-jcr-commons.version}</version>
- </dependency>
- <dependency>
- <groupId>jdom</groupId>
- <artifactId>jdom</artifactId>
- <version>${jdom.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-expression</artifactId>
- <version>${spring-expression.version}</version>
- </dependency>
- <dependency>
- <groupId>org.slf4j</groupId>
- <artifactId>slf4j-log4j12</artifactId>
- <version>${slf4j-log4j12.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-tools-wsdlto-databinding-jaxb</artifactId>
- <version>${cxf-tools-wsdlto-databinding-jaxb.version}</version>
- </dependency>
- <dependency>
- <groupId>org.icefaces</groupId>
- <artifactId>icefaces</artifactId>
- <version>${icefaces.version}</version>
- </dependency>
- <dependency>
- <groupId>com.thoughtworks.xstream</groupId>
- <artifactId>xstream</artifactId>
- <version>${xstream.version}</version>
- </dependency>
- <dependency>
- <groupId>net.sourceforge.jexcelapi</groupId>
- <artifactId>jxl</artifactId>
- <version>${jxl.version}</version>
- </dependency>
- <dependency>
- <groupId>com.googlecode.jarjar</groupId>
- <artifactId>jarjar</artifactId>
- <version>${jarjar.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.commons</groupId>
- <artifactId>commons-compress</artifactId>
- <version>${commons-compress.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.osgi</groupId>
- <artifactId>org.eclipse.osgi</artifactId>
- <version>${org.eclipse.osgi.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.jackrabbit</groupId>
- <artifactId>jackrabbit-core</artifactId>
- <version>${jackrabbit-core.version}</version>
- </dependency>
- <dependency>
- <groupId>org.powermock</groupId>
- <artifactId>powermock-api-mockito</artifactId>
- <version>${powermock-api-mockito.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.mail</groupId>
- <artifactId>mail</artifactId>
- <version>${mail.version}</version>
- </dependency>
- <dependency>
- <groupId>org.milyn</groupId>
- <artifactId>flute</artifactId>
- <version>${flute.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.myfaces.core</groupId>
- <artifactId>myfaces-api</artifactId>
- <version>${myfaces-api.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.ws.rs</groupId>
- <artifactId>jsr311-api</artifactId>
- <version>${jsr311-api.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-rt-core</artifactId>
- <version>${cxf-rt-core.version}</version>
- <exclusions>
- <exclusion>
- <groupId>org.apache.geronimo.specs</groupId>
- <artifactId>geronimo-javamail_1.4_spec</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>org.objenesis</groupId>
- <artifactId>objenesis</artifactId>
- <version>${objenesis.version}</version>
- </dependency>
- <dependency>
- <groupId>org.ccil.cowan.tagsoup</groupId>
- <artifactId>tagsoup</artifactId>
- <version>${tagsoup.version}</version>
- </dependency>
- <dependency>
- <groupId>com.sun.jersey</groupId>
- <artifactId>jersey-server</artifactId>
- <version>${jersey-server.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>chartitemapi</artifactId>
- <version>${chartitemapi.version}</version>
- </dependency>
- <dependency>
- <groupId>asm</groupId>
- <artifactId>asm</artifactId>
- <version>${asm.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.activemq</groupId>
- <artifactId>activemq-core</artifactId>
- <version>${activemq-core.version}</version>
- </dependency>
- <dependency>
- <groupId>junit</groupId>
- <artifactId>junit</artifactId>
- <version>${junit.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.equinox</groupId>
- <artifactId>org.eclipse.equinox.common</artifactId>
- <version>${org.eclipse.equinox.common.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.jackrabbit</groupId>
- <artifactId>jackrabbit-jcr-rmi</artifactId>
- <version>${jackrabbit-jcr-rmi.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>modelapi</artifactId>
- <version>${modelapi.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.pdfbox</groupId>
- <artifactId>jempbox</artifactId>
- <version>${jempbox.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.jms</groupId>
- <artifactId>jms</artifactId>
- <version>${jms.version}</version>
- </dependency>
- <dependency>
- <groupId>net.sourceforge.htmlcleaner</groupId>
- <artifactId>htmlcleaner</artifactId>
- <version>${htmlcleaner.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.ws.security</groupId>
- <artifactId>wss4j</artifactId>
- <version>${wss4j.version}</version>
- <exclusions>
- <exclusion>
- <groupId>org.opensaml</groupId>
- <artifactId>opensaml</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>org.apache.jackrabbit</groupId>
- <artifactId>jackrabbit-jca</artifactId>
- <version>${jackrabbit-jca.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.axis</groupId>
- <artifactId>axis-saaj</artifactId>
- <version>${axis-saaj.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-httpclient</groupId>
- <artifactId>commons-httpclient</artifactId>
- <version>${commons-httpclient.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.derby</groupId>
- <artifactId>derby</artifactId>
- <version>${derby.version}</version>
- </dependency>
- <dependency>
- <groupId>javax.annotation</groupId>
- <artifactId>jsr250-api</artifactId>
- <version>${jsr250-api.version}</version>
- </dependency>
- <dependency>
- <groupId>net.sf.ehcache</groupId>
- <artifactId>ehcache-core</artifactId>
- <version>${ehcache-core.version}</version>
- </dependency>
- <dependency>
- <groupId>com.sun.facelets</groupId>
- <artifactId>jsf-facelets</artifactId>
- <version>${jsf-facelets.version}</version>
- </dependency>
- <dependency>
- <groupId>org.mockito</groupId>
- <artifactId>mockito-core</artifactId>
- <version>${mockito-core.version}</version>
- </dependency>
- <dependency>
- <groupId>jstl</groupId>
- <artifactId>jstl-api</artifactId>
- <version>${jstl-api.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.geronimo.components</groupId>
- <artifactId>geronimo-transaction</artifactId>
- <version>${geronimo-transaction.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.poi</groupId>
- <artifactId>poi-ooxml</artifactId>
- <version>${poi-ooxml.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-rt-bindings-xml</artifactId>
- <version>${cxf-rt-bindings-xml.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-beans</artifactId>
- <version>${spring-beans.version}</version>
- </dependency>
- <dependency>
- <groupId>log4j</groupId>
- <artifactId>log4j</artifactId>
- <version>${log4j.version}</version>
- <exclusions>
- <exclusion>
- <groupId>com.sun.jdmk</groupId>
- <artifactId>jmxtools</artifactId>
- </exclusion>
- <exclusion>
- <groupId>com.sun.jmx</groupId>
- <artifactId>jmxri</artifactId>
- </exclusion>
- <exclusion>
- <groupId>javax.jms</groupId>
- <artifactId>jms</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>rome</groupId>
- <artifactId>rome</artifactId>
- <version>${rome.version}</version>
- </dependency>
- <dependency>
- <groupId>el-impl</groupId>
- <artifactId>el-impl</artifactId>
- <version>${el-impl.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-rt-transports-http</artifactId>
- <version>${cxf-rt-transports-http.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.persistence</groupId>
- <artifactId>javax.persistence</artifactId>
- <version>${javax.persistence.version}</version>
- </dependency>
- <dependency>
- <groupId>ch.qos.logback</groupId>
- <artifactId>logback-core</artifactId>
- <version>${logback-core.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>odadesignapi</artifactId>
- <version>${odadesignapi.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-context-support</artifactId>
- <version>${spring-context-support.version}</version>
- </dependency>
- <dependency>
- <groupId>com.ibm.icu</groupId>
- <artifactId>com.ibm.icu</artifactId>
- <version>${com.ibm.icu.version}</version>
- </dependency>
- <dependency>
- <groupId>dom4j</groupId>
- <artifactId>dom4j</artifactId>
- <version>${dom4j.version}</version>
- </dependency>
- <dependency>
- <groupId>javassist</groupId>
- <artifactId>javassist</artifactId>
- <version>${javassist.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-rt-ws-policy</artifactId>
- <version>${cxf-rt-ws-policy.version}</version>
- </dependency>
- <dependency>
- <groupId>org.tranql</groupId>
- <artifactId>tranql-connector</artifactId>
- <version>${tranql-connector.version}</version>
- </dependency>
- <dependency>
- <groupId>org.atmosphere</groupId>
- <artifactId>atmosphere-runtime</artifactId>
- <version>${atmosphere-runtime.version}</version>
- </dependency>
- <dependency>
- <groupId>com.sun.el</groupId>
- <artifactId>el-ri</artifactId>
- <version>${el-ri.version}</version>
- </dependency>
- <dependency>
- <groupId>org.springframework</groupId>
- <artifactId>spring-aop</artifactId>
- <version>${spring-aop.version}</version>
- </dependency>
- <dependency>
- <groupId>com.google.guava</groupId>
- <artifactId>guava</artifactId>
- <version>${guava.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-pool</groupId>
- <artifactId>commons-pool</artifactId>
- <version>${commons-pool.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.tika</groupId>
- <artifactId>tika-parsers</artifactId>
- <version>${tika-parsers.version}</version>
- <exclusions>
- <exclusion>
- <groupId>org.apache.geronimo.specs</groupId>
- <artifactId>geronimo-stax-api_1.0_spec</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>javax.servlet</groupId>
- <artifactId>jstl</artifactId>
- <version>${jstl.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.geronimo.components</groupId>
- <artifactId>geronimo-connector</artifactId>
- <version>${geronimo-connector.version}</version>
- </dependency>
- <dependency>
- <groupId>com.jcraft</groupId>
- <artifactId>jsch</artifactId>
- <version>${jsch.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.jackrabbit</groupId>
- <artifactId>jackrabbit-api</artifactId>
- <version>${jackrabbit-api.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-cli</groupId>
- <artifactId>commons-cli</artifactId>
- <version>${commons-cli.version}</version>
- </dependency>
- <dependency>
- <groupId>com.h2database</groupId>
- <artifactId>h2</artifactId>
- <version>${h2.version}</version>
- </dependency>
- <dependency>
- <groupId>com.google.code.gson</groupId>
- <artifactId>gson</artifactId>
- <version>${gson.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>coreapi</artifactId>
- <version>${coreapi.version}</version>
- </dependency>
- <dependency>
- <groupId>commons-discovery</groupId>
- <artifactId>commons-discovery</artifactId>
- <version>${commons-discovery.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-api</artifactId>
- <version>${cxf-api.version}</version>
- <exclusions>
- <exclusion>
- <groupId>org.codehaus.woodstox</groupId>
- <artifactId>woodstox-core-asl</artifactId>
- </exclusion>
- <exclusion>
- <groupId>org.apache.geronimo.specs</groupId>
- <artifactId>geronimo-javamail_1.4_spec</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>commons-digester</groupId>
- <artifactId>commons-digester</artifactId>
- <version>${commons-digester.version}</version>
- </dependency>
- <dependency>
- <groupId>org.hamcrest</groupId>
- <artifactId>hamcrest-library</artifactId>
- <version>${hamcrest-library.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>birt-runtime</artifactId>
- <version>${birt-runtime.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.axis</groupId>
- <artifactId>axis</artifactId>
- <version>${axis.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.neethi</groupId>
- <artifactId>neethi</artifactId>
- <version>${neethi.version}</version>
- <exclusions>
- <exclusion>
- <groupId>org.codehaus.woodstox</groupId>
- <artifactId>woodstox-core-asl</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>org.apache.jackrabbit</groupId>
- <artifactId>jackrabbit-jcr-servlet</artifactId>
- <version>${jackrabbit-jcr-servlet.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.xsd</groupId>
- <artifactId>org.eclipse.xsd</artifactId>
- <version>${org.eclipse.xsd.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.emf</groupId>
- <artifactId>org.eclipse.emf.ecore.xmi</artifactId>
- <version>${org.eclipse.emf.ecore.xmi.version}</version>
- </dependency>
- <dependency>
- <groupId>com.thoughtworks.qdox</groupId>
- <artifactId>qdox</artifactId>
- <version>${qdox.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.jackrabbit</groupId>
- <artifactId>jackrabbit-jcr-server</artifactId>
- <version>${jackrabbit-jcr-server.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.persistence</groupId>
- <artifactId>eclipselink</artifactId>
- <version>${eclipselink.version}</version>
- </dependency>
- <dependency>
- <groupId>com.hazelcast</groupId>
- <artifactId>hazelcast-ra</artifactId>
- <version>${hazelcast-ra.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>engineapi</artifactId>
- <version>${engineapi.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.ws.xmlschema</groupId>
- <artifactId>xmlschema-core</artifactId>
- <version>${xmlschema-core.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.cxf</groupId>
- <artifactId>cxf-rt-frontend-jaxws</artifactId>
- <version>${cxf-rt-frontend-jaxws.version}</version>
- <exclusions>
- <exclusion>
- <groupId>xml-resolver</groupId>
- <artifactId>xml-resolver</artifactId>
- </exclusion>
- </exclusions>
- </dependency>
- <dependency>
- <groupId>com.ibm.icu</groupId>
- <artifactId>com.ibm.icu.base</artifactId>
- <version>${com.ibm.icu.base.version}</version>
- </dependency>
- <dependency>
- <groupId>org.apache.ant</groupId>
- <artifactId>ant</artifactId>
- <version>${apache.ant.version}</version>
- </dependency>
- <dependency>
- <groupId>org.atmosphere</groupId>
- <artifactId>atmosphere-compat-tomcat</artifactId>
- <version>${atmosphere-compat-tomcat.version}</version>
- </dependency>
- <dependency>
- <groupId>org.eclipse.birt</groupId>
- <artifactId>dataextraction</artifactId>
- <version>${dataextraction.version}</version>
- </dependency>
- <dependency>
- <groupId>org.w3c.css</groupId>
- <artifactId>sac</artifactId>
- <version>${sac.version}</version>
- </dependency>
- </dependencies>
- </dependencyManagement>
- <profiles>
- <profile>
- <id>update-version-properties</id>
- <activation>
- <activeByDefault>false</activeByDefault>
- </activation>
- <build>
- <plugins>
- <plugin>
- <groupId>org.codehaus.gmaven</groupId>
- <artifactId>gmaven-plugin</artifactId>
- <version>1.4</version>
- <executions>
- <execution>
- <phase>generate-resources</phase>
- <goals>
- <goal>execute</goal>
- </goals>
- <configuration>
- <source>${pom.basedir}/src/main/script/set-properties.groovy</source>
- </configuration>
- </execution>
- </executions>
- </plugin>
- </plugins>
- </build>
- </profile>
- </profiles>
- <distributionManagement>
- <repository>
- <id>stardust-releases</id>
- <url>${stardust.maven.releases.repo}</url>
- <uniqueVersion>false</uniqueVersion>
- </repository>
- <snapshotRepository>
- <id>stardust-snapshots</id>
- <url>${stardust.maven.snapshots.repo}</url>
- <uniqueVersion>false</uniqueVersion>
- </snapshotRepository>
- </distributionManagement>
- <repositories>
- <repository>
- <id>stardust-3rdparty-eclipse-repo</id>
- <url>http://archive.eclipse.org/stardust/maven/3rdparty/eclipse</url>
- <layout>default</layout>
- <snapshots>
- <enabled>false</enabled>
- </snapshots>
- </repository>
- <repository>
- <id>stardust-3rdparty-public-repo</id>
- <url>http://archive.eclipse.org/stardust/maven/3rdparty/public</url>
- <layout>default</layout>
- <snapshots>
- <enabled>false</enabled>
- </snapshots>
- </repository>
- </repositories>
-</project>
+<?xml version="1.0" encoding="UTF-8"?>
+<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
+ <modelVersion>4.0.0</modelVersion>
+ <groupId>org.eclipse.stardust</groupId>
+ <artifactId>product-parent</artifactId>
+ <version>9.9.9-SNAPSHOT</version>
+ <packaging>pom</packaging>
+ <prerequisites>
+ <maven>3.0</maven>
+ </prerequisites>
+ <mailingLists>
+ <mailingList>
+ <name>stardust-dev Mailing List</name>
+ <post>stardust-dev@eclipse.org</post>
+ <subscribe>https://dev.eclipse.org/mailman/listinfo/stardust-dev</subscribe>
+ <unsubscribe>https://dev.eclipse.org/mailman/listinfo/stardust-dev</unsubscribe>
+ <archive>http://dev.eclipse.org/mhonarc/lists/stardust-dev</archive>
+ </mailingList>
+ </mailingLists>
+ <issueManagement>
+ <url>https://bugs.eclipse.org/bugs/buglist.cgi?product=Stardust</url>
+ <system>Bugzilla</system>
+ </issueManagement>
+ <licenses>
+ <license>
+ <name>Eclipse Public License v1.0</name>
+ <comments>
+ All rights reserved.
+
+ This program and the accompanying materials are made
+ available under the terms of the Eclipse Public License v1.0
+ which accompanies this distribution, and is available at
+ http://www.eclipse.org/legal/epl-v10.htm
+ </comments>
+ </license>
+ </licenses>
+ <properties>
+ <eclipse.birt.version>4.2.2</eclipse.birt.version>
+ <activation.version>1.1-eclipse01</activation.version>
+ <activemq-core.version>5.4.2</activemq-core.version>
+ <activemq-ra.version>5.4.2</activemq-ra.version>
+ <ant-commons-net.version>1.7.0-eclipse01</ant-commons-net.version>
+ <ant-contrib.version>1.0b3</ant-contrib.version>
+ <ant-launcher.version>1.7.0-eclipse01</ant-launcher.version>
+ <apache.ant.version>1.7.0-eclipse01</apache.ant.version>
+ <antlr-runtime.version>3.2-eclipse01</antlr-runtime.version>
+ <aopalliance.version>1.0-eclipse01</aopalliance.version>
+ <asm.version>3.3.1-eclipse01</asm.version>
+ <avalon-framework.version>4.1.3-eclipse01</avalon-framework.version>
+ <axis-ant.version>1.4-eclipse01</axis-ant.version>
+ <axis-saaj.version>1.4-eclipse01</axis-saaj.version>
+ <axis.version>1.4-eclipse01</axis.version>
+ <backport-util-concurrent.version>3.1-eclipse01</backport-util-concurrent.version>
+ <birt-runtime.version>4_3_0-S20130318</birt-runtime.version>
+ <boilerpipe.version>1.1.0-eclipse01</boilerpipe.version>
+ <catalina.version>6.0.18-eclipse01</catalina.version>
+ <cglib-nodep.version>2.1_3</cglib-nodep.version>
+ <chartengineapi.version>${eclipse.birt.version}</chartengineapi.version>
+ <chartexamplescoreapi.version>${eclipse.birt.version}</chartexamplescoreapi.version>
+ <chartitemapi.version>${eclipse.birt.version}</chartitemapi.version>
+ <com.ibm.icu.base.version>4.2.2</com.ibm.icu.base.version>
+ <com.ibm.icu.version>4.4.2.v20110823</com.ibm.icu.version>
+ <commons-beanutils.version>1.8.0-eclipse01</commons-beanutils.version>
+ <commons-cli.version>1.0-eclipse01</commons-cli.version>
+ <commons-codec.version>1.3-eclipse01</commons-codec.version>
+ <commons-collections.version>3.2-eclipse01</commons-collections.version>
+ <commons-compress.version>1.1</commons-compress.version>
+ <commons-dbcp.version>1.2.2</commons-dbcp.version>
+ <commons-digester.version>1.8</commons-digester.version>
+ <commons-discovery.version>0.4</commons-discovery.version>
+ <commons-el.version>1.0-eclipse01</commons-el.version>
+ <commons-fileupload.version>1.2.1</commons-fileupload.version>
+ <commons-httpclient.version>3.0</commons-httpclient.version>
+ <commons-io.version>1.4-eclipse01</commons-io.version>
+ <commons-jxpath.version>1.3-eclipse01</commons-jxpath.version>
+ <commons-lang.version>2.4-eclipse01</commons-lang.version>
+ <commons-logging.version>1.1.1-eclipse01</commons-logging.version>
+ <commons-pool.version>1.3-eclipse01</commons-pool.version>
+ <concurrent.version>1.3.4-eclipse01</concurrent.version>
+ <coreapi.version>${eclipse.birt.version}</coreapi.version>
+ <crosstabcoreapi.version>${eclipse.birt.version}</crosstabcoreapi.version>
+ <cxf-api.version>2.6.1-eclipse01</cxf-api.version>
+ <cxf-rt-bindings-soap.version>2.6.1</cxf-rt-bindings-soap.version>
+ <cxf-rt-bindings-xml.version>2.6.1</cxf-rt-bindings-xml.version>
+ <cxf-rt-core.version>2.6.1</cxf-rt-core.version>
+ <cxf-rt-databinding-jaxb.version>2.6.1</cxf-rt-databinding-jaxb.version>
+ <cxf-rt-frontend-jaxrs.version>2.6.1</cxf-rt-frontend-jaxrs.version>
+ <cxf-rt-frontend-jaxws.version>2.6.1</cxf-rt-frontend-jaxws.version>
+ <cxf-rt-frontend-simple.version>2.6.1</cxf-rt-frontend-simple.version>
+ <cxf-rt-transports-http.version>2.6.1</cxf-rt-transports-http.version>
+ <cxf-rt-ws-addr.version>2.6.1</cxf-rt-ws-addr.version>
+ <cxf-rt-ws-policy.version>2.6.1</cxf-rt-ws-policy.version>
+ <cxf-rt-ws-security.version>2.6.1</cxf-rt-ws-security.version>
+ <cxf-tools-common.version>2.6.1</cxf-tools-common.version>
+ <cxf-tools-validator.version>2.6.1</cxf-tools-validator.version>
+ <cxf-tools-wsdlto-core.version>2.6.1</cxf-tools-wsdlto-core.version>
+ <cxf-tools-wsdlto-databinding-jaxb.version>2.6.1</cxf-tools-wsdlto-databinding-jaxb.version>
+ <cxf-tools-wsdlto-frontend-jaxws.version>2.6.1</cxf-tools-wsdlto-frontend-jaxws.version>
+ <dataadapterapi.version>${eclipse.birt.version}</dataadapterapi.version>
+ <dataaggregationapi.version>${eclipse.birt.version}</dataaggregationapi.version>
+ <dataextraction.version>${eclipse.birt.version}</dataextraction.version>
+ <derby.version>10.8.2.2</derby.version>
+ <derbyclient.version>10.8.2.2</derbyclient.version>
+ <derbynet.version>10.8.2.2</derbynet.version>
+ <dom4j.version>1.6.1</dom4j.version>
+ <dteapi.version>${eclipse.birt.version}</dteapi.version>
+ <eclipse-platform.version>4.3M6</eclipse-platform.version>
+ <eclipselink.version>2.0.0</eclipselink.version>
+ <ehcache-core.version>2.5.1</ehcache-core.version>
+ <ejb-api.version>3.0-eclipse01</ejb-api.version>
+ <el-api.version>1.0</el-api.version>
+ <el-impl.version>1.0</el-impl.version>
+ <el-ri.version>1.0</el-ri.version>
+ <emf-runtime.version>2.9.0M6</emf-runtime.version>
+ <emitterconfig.version>${eclipse.birt.version}</emitterconfig.version>
+ <engineapi.version>${eclipse.birt.version}</engineapi.version>
+ <flute.version>1.3</flute.version>
+ <fontbox.version>1.3.1</fontbox.version>
+ <forms.version>1.0.2-eclipse01</forms.version>
+ <geronimo-connector.version>2.2.1</geronimo-connector.version>
+ <geronimo-ejb_2.1_spec.version>1.1</geronimo-ejb_2.1_spec.version>
+ <geronimo-j2ee-connector_1.5_spec.version>2.0.0</geronimo-j2ee-connector_1.5_spec.version>
+ <geronimo-j2ee-management_1.0_spec.version>1.0</geronimo-j2ee-management_1.0_spec.version>
+ <geronimo-jms_1.1_spec.version>1.1.1</geronimo-jms_1.1_spec.version>
+ <geronimo-jta_1.1_spec.version>1.1.1</geronimo-jta_1.1_spec.version>
+ <stax-api.version>1.0.1-eclipse01</stax-api.version>
+ <geronimo-transaction.version>2.2.1</geronimo-transaction.version>
+ <gface.version>0.9.1-eclipse01</gface.version>
+ <gson.version>1.6-eclipse01</gson.version>
+ <guava.version>10.0.1-eclipse01</guava.version>
+ <h2.version>1.3.164</h2.version>
+ <hamcrest-all.version>1.1-eclipse01</hamcrest-all.version>
+ <hamcrest-core.version>1.1-eclipse01</hamcrest-core.version>
+ <hamcrest-library.version>1.1-eclipse01</hamcrest-library.version>
+ <hazelcast-ra.version>1.9-eclipse01</hazelcast-ra.version>
+ <hazelcast.version>1.9-eclipse01</hazelcast.version>
+ <htmlcleaner.version>2.1</htmlcleaner.version>
+ <icepdf-core.version>4.3.2</icepdf-core.version>
+ <icefaces-comps.version>1.8.2-eclipse01</icefaces-comps.version>
+ <icefaces-facelets.version>1.8.2</icefaces-facelets.version>
+ <icefaces.version>1.8.2-eclipse01</icefaces.version>
+ <ipp-toc-generator.version>1.1.1</ipp-toc-generator.version>
+ <ivy.version>2.2.0-eclipse01</ivy.version>
+ <jackrabbit-api.version>2.2.5</jackrabbit-api.version>
+ <jackrabbit-core.version>2.2.5-eclipse01</jackrabbit-core.version>
+ <jackrabbit-jca.version>2.2.5</jackrabbit-jca.version>
+ <jackrabbit-jcr-commons.version>2.2.5</jackrabbit-jcr-commons.version>
+ <jackrabbit-jcr-rmi.version>2.2.5</jackrabbit-jcr-rmi.version>
+ <jackrabbit-jcr-server.version>2.2.5</jackrabbit-jcr-server.version>
+ <jackrabbit-jcr-servlet.version>2.2.5</jackrabbit-jcr-servlet.version>
+ <jackrabbit-spi-commons.version>2.2.5</jackrabbit-spi-commons.version>
+ <jackrabbit-spi.version>2.2.5</jackrabbit-spi.version>
+ <jackrabbit-webapp.version>2.2.5</jackrabbit-webapp.version>
+ <jackrabbit-webdav.version>2.2.5</jackrabbit-webdav.version>
+ <jai_imageio.version>1.1-eclipse01</jai_imageio.version>
+ <jarjar.version>1.1</jarjar.version>
+ <javassist.version>3.14.0-GA</javassist.version>
+ <javax.persistence.version>2.0.0</javax.persistence.version>
+ <jaxb-api.version>2.1</jaxb-api.version>
+ <jaxb-impl.version>2.1.12-eclipse01</jaxb-impl.version>
+ <jaxb-xjc.version>2.1.12-eclipse01</jaxb-xjc.version>
+ <jaxrpc-api.version>1.1-eclipse01</jaxrpc-api.version>
+ <jcl-over-slf4j.version>1.5.11-eclipse01</jcl-over-slf4j.version>
+ <jcr.version>2.0</jcr.version>
+ <jdom.version>1.0-eclipse01</jdom.version>
+ <jempbox.version>1.3.1</jempbox.version>
+ <jencks.version>2.2</jencks.version>
+ <jersey-core.version>1.1.5.1</jersey-core.version>
+ <jersey-server.version>1.1.5.1</jersey-server.version>
+ <jms.version>1.1-eclipse01</jms.version>
+ <js.version>1.7R2-eclipse01</js.version>
+ <jsch.version>0.1.31-eclipse01</jsch.version>
+ <jsf-facelets.version>1.1.14</jsf-facelets.version>
+ <jsp-api.version>2.0</jsp-api.version>
+ <jsr250-api.version>1.1-eclipse01</jsr250-api.version>
+ <jsr311-api.version>1.1.1-eclipse01</jsr311-api.version>
+ <jstl-api.version>1.2</jstl-api.version>
+ <jstl.version>1.2</jstl.version>
+ <junit.version>4.10</junit.version>
+ <log4j.version>1.2.15-eclipse01</log4j.version>
+ <logback-classic.version>0.9.20</logback-classic.version>
+ <logback-core.version>0.9.20</logback-core.version>
+ <lucene-core.version>2.4.1</lucene-core.version>
+ <mail.version>1.4-eclipse01</mail.version>
+ <mockito-core.version>1.8.5</mockito-core.version>
+ <modelapi.version>${eclipse.birt.version}</modelapi.version>
+ <modelodaapi.version>${eclipse.birt.version}</modelodaapi.version>
+ <myfaces-api.version>1.1.5</myfaces-api.version>
+ <myfaces-impl.version>1.1.5-eclipse01</myfaces-impl.version>
+ <neethi.version>3.0.2</neethi.version>
+ <nekohtml.version>1.9.14-eclipse01</nekohtml.version>
+ <objenesis.version>1.0-eclipse01</objenesis.version>
+ <odadesignapi.version>${eclipse.birt.version}</odadesignapi.version>
+ <org.apache.xml.resolver.version>1.2.0-eclipse01</org.apache.xml.resolver.version>
+ <org.eclipse.core.runtime.version>3.9.0.v20130221-0103</org.eclipse.core.runtime.version>
+ <org.eclipse.core.resources.version>3.8.100.v20130226-1017</org.eclipse.core.resources.version>
+ <org.eclipse.emf.common.version>2.9.0.v20130314-0814</org.eclipse.emf.common.version>
+ <org.eclipse.emf.ecore.change.version>2.8.0.v20130314-0814</org.eclipse.emf.ecore.change.version>
+ <org.eclipse.emf.ecore.version>2.9.0.v20130314-0814</org.eclipse.emf.ecore.version>
+ <org.eclipse.emf.ecore.xmi.version>2.9.0.v20130314-0814</org.eclipse.emf.ecore.xmi.version>
+ <org.eclipse.emf.version>2.6.0.v20130318-0639</org.eclipse.emf.version>
+ <org.eclipse.equinox.common.version>3.6.100.v20130225-1702</org.eclipse.equinox.common.version>
+ <org.eclipse.equinox.registry.version>3.5.300.v20130225-1702</org.eclipse.equinox.registry.version>
+ <org.eclipse.jdt.version>4.3M6</org.eclipse.jdt.version>
+ <org.eclipse.osgi.version>3.9.0.v20130305-2200</org.eclipse.osgi.version>
+ <org.eclipse.xsd.version>2.9.0.v20130318-0639</org.eclipse.xsd.version>
+ <oro.version>2.0.8-eclipse01</oro.version>
+ <persistence-api.version>1.0-eclipse01</persistence-api.version>
+ <poi-ooxml-schemas.version>3.7</poi-ooxml-schemas.version>
+ <poi-ooxml.version>3.7-eclipse01</poi-ooxml.version>
+ <poi-scratchpad.version>3.7-eclipse01</poi-scratchpad.version>
+ <poi.version>3.7</poi.version>
+ <powermock-api-mockito.version>1.4.9</powermock-api-mockito.version>
+ <powermock-api-support.version>1.4.9</powermock-api-support.version>
+ <powermock-core.version>1.4.9</powermock-core.version>
+ <powermock-module-junit4-common.version>1.4.9</powermock-module-junit4-common.version>
+ <powermock-module-junit4-rule-agent.version>1.4.9</powermock-module-junit4-rule-agent.version>
+ <powermock-reflect.version>1.4.9</powermock-reflect.version>
+ <qdox.version>1.10-eclipse01</qdox.version>
+ <rome.version>0.9-eclipse01</rome.version>
+ <saaj-impl.version>1.3.2</saaj-impl.version>
+ <sac.version>1.3</sac.version>
+ <scriptapi.version>${eclipse.birt.version}</scriptapi.version>
+ <servlet-api.version>2.4</servlet-api.version>
+ <slf4j-api.version>1.5.11-eclipse01</slf4j-api.version>
+ <slf4j-log4j12.version>1.5.11</slf4j-log4j12.version>
+ <spring-aop.version>3.0.5.RELEASE</spring-aop.version>
+ <spring-asm.version>3.0.5.RELEASE</spring-asm.version>
+ <spring-beans.version>3.0.5.RELEASE</spring-beans.version>
+ <spring-context-support.version>3.0.5.RELEASE</spring-context-support.version>
+ <spring-context.version>3.0.5.RELEASE</spring-context.version>
+ <spring-core.version>3.0.5.RELEASE</spring-core.version>
+ <spring-expression.version>3.0.5.RELEASE</spring-expression.version>
+ <spring-jdbc.version>3.0.5.RELEASE</spring-jdbc.version>
+ <spring-jms.version>3.0.5.RELEASE</spring-jms.version>
+ <spring-orm.version>3.0.5.RELEASE</spring-orm.version>
+ <spring-test.version>3.0.5.RELEASE</spring-test.version>
+ <spring-tx.version>3.0.5.RELEASE</spring-tx.version>
+ <spring-web.version>3.0.5.RELEASE</spring-web.version>
+ <spring-webmvc.version>3.0.5.RELEASE</spring-webmvc.version>
+ <tagsoup.version>1.2</tagsoup.version>
+ <tika-core.version>0.8</tika-core.version>
+ <tika-parsers.version>0.8</tika-parsers.version>
+ <tranql-connector.version>1.7</tranql-connector.version>
+ <velocity.version>1.7</velocity.version>
+ <viewservlets.version>${eclipse.birt.version}</viewservlets.version>
+ <wsdl4j.version>1.6.2-eclipse01</wsdl4j.version>
+ <wss4j.version>1.6.6</wss4j.version>
+ <wstx-asl.version>3.2.8</wstx-asl.version>
+ <xalan.version>2.7.1-eclipse01</xalan.version>
+ <xbean-spring.version>3.7</xbean-spring.version>
+ <xercesImpl.version>2.9.0-eclipse01</xercesImpl.version>
+ <xmlbeans.version>2.3.0</xmlbeans.version>
+ <xmlschema-core.version>2.0.2</xmlschema-core.version>
+ <xmlsec.version>1.5.2</xmlsec.version>
+ <xsd-runtime.version>2.9.0M6</xsd-runtime.version>
+ <xsddoc.version>1.0</xsddoc.version>
+ <xstream.version>1.3.1-eclipse01</xstream.version>
+ </properties>
+ <dependencyManagement>
+ <dependencies>
+ <dependency>
+ <groupId>ant-contrib</groupId>
+ <artifactId>ant-contrib</artifactId>
+ <version>${ant-contrib.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-fileupload</groupId>
+ <artifactId>commons-fileupload</artifactId>
+ <version>${commons-fileupload.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.antlr</groupId>
+ <artifactId>antlr-runtime</artifactId>
+ <version>${antlr-runtime.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.jencks</groupId>
+ <artifactId>jencks</artifactId>
+ <version>${jencks.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.tika</groupId>
+ <artifactId>tika-core</artifactId>
+ <version>${tika-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-rt-ws-addr</artifactId>
+ <version>${cxf-rt-ws-addr.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>cglib</groupId>
+ <artifactId>cglib-nodep</artifactId>
+ <version>${cglib-nodep.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>aopalliance</groupId>
+ <artifactId>aopalliance</artifactId>
+ <version>${aopalliance.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.santuario</groupId>
+ <artifactId>xmlsec</artifactId>
+ <version>${xmlsec.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-el</groupId>
+ <artifactId>commons-el</artifactId>
+ <version>${commons-el.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>xalan</groupId>
+ <artifactId>xalan</artifactId>
+ <version>${xalan.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-web</artifactId>
+ <version>${spring-web.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-rt-bindings-soap</artifactId>
+ <version>${cxf-rt-bindings-soap.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.xbean</groupId>
+ <artifactId>xbean-spring</artifactId>
+ <version>${xbean-spring.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.xml</groupId>
+ <artifactId>jaxrpc-api</artifactId>
+ <version>${jaxrpc-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.emf</groupId>
+ <artifactId>org.eclipse.emf.ecore</artifactId>
+ <version>${org.eclipse.emf.ecore.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>de.l3s.boilerpipe</groupId>
+ <artifactId>boilerpipe</artifactId>
+ <version>${boilerpipe.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>avalon-framework</groupId>
+ <artifactId>avalon-framework</artifactId>
+ <version>${avalon-framework.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.powermock</groupId>
+ <artifactId>powermock-api-support</artifactId>
+ <version>${powermock-api-support.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-webmvc</artifactId>
+ <version>${spring-webmvc.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>modelodaapi</artifactId>
+ <version>${modelodaapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.sun.xml.bind</groupId>
+ <artifactId>jaxb-impl</artifactId>
+ <version>${jaxb-impl.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.poi</groupId>
+ <artifactId>poi-scratchpad</artifactId>
+ <version>${poi-scratchpad.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.derby</groupId>
+ <artifactId>derbyclient</artifactId>
+ <version>${derbyclient.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-jdbc</artifactId>
+ <version>${spring-jdbc.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>crosstabcoreapi</artifactId>
+ <version>${crosstabcoreapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.activation</groupId>
+ <artifactId>activation</artifactId>
+ <version>${activation.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>dataaggregationapi</artifactId>
+ <version>${dataaggregationapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.myfaces.core</groupId>
+ <artifactId>myfaces-impl</artifactId>
+ <version>${myfaces-impl.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.poi</groupId>
+ <artifactId>poi</artifactId>
+ <version>${poi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.slf4j</groupId>
+ <artifactId>slf4j-api</artifactId>
+ <version>${slf4j-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-beanutils</groupId>
+ <artifactId>commons-beanutils</artifactId>
+ <version>${commons-beanutils.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.faces</groupId>
+ <artifactId>jsf-api</artifactId>
+ <version>${jsf-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.servlet</groupId>
+ <artifactId>jsp-api</artifactId>
+ <version>${jsp-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>xerces</groupId>
+ <artifactId>xercesImpl</artifactId>
+ <version>${xercesImpl.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>xml-apis</groupId>
+ <artifactId>xml-apis</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.tomcat</groupId>
+ <artifactId>catalina</artifactId>
+ <version>${catalina.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>org.apache.tomcat</groupId>
+ <artifactId>servlet-api</artifactId>
+ </exclusion>
+ <exclusion>
+ <groupId>org.apache.tomcat</groupId>
+ <artifactId>juli</artifactId>
+ </exclusion>
+ <exclusion>
+ <groupId>org.apache.tomcat</groupId>
+ <artifactId>annotations-api</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.stardust.components</groupId>
+ <artifactId>ipp-toc-generator</artifactId>
+ <version>${ipp-toc-generator.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>scriptapi</artifactId>
+ <version>${scriptapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.equinox</groupId>
+ <artifactId>org.eclipse.equinox.registry</artifactId>
+ <version>${org.eclipse.equinox.registry.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>wsdl4j</groupId>
+ <artifactId>wsdl4j</artifactId>
+ <version>${wsdl4j.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.emf</groupId>
+ <artifactId>org.eclipse.emf.ecore.change</artifactId>
+ <version>${org.eclipse.emf.ecore.change.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.geronimo.specs</groupId>
+ <artifactId>geronimo-jms_1.1_spec</artifactId>
+ <version>${geronimo-jms_1.1_spec.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.hamcrest</groupId>
+ <artifactId>hamcrest-all</artifactId>
+ <version>${hamcrest-all.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.icefaces</groupId>
+ <artifactId>icefaces-comps</artifactId>
+ <version>${icefaces-comps.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.sun.xml.messaging.saaj</groupId>
+ <artifactId>saaj-impl</artifactId>
+ <version>${saaj-impl.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-context</artifactId>
+ <version>${spring-context.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>rhino</groupId>
+ <artifactId>js</artifactId>
+ <version>${js.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.codehaus.woodstox</groupId>
+ <artifactId>wstx-asl</artifactId>
+ <version>${wstx-asl.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.powermock</groupId>
+ <artifactId>powermock-core</artifactId>
+ <version>${powermock-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-tx</artifactId>
+ <version>${spring-tx.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.geronimo.specs</groupId>
+ <artifactId>geronimo-jta_1.1_spec</artifactId>
+ <version>${geronimo-jta_1.1_spec.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.sun.media</groupId>
+ <artifactId>jai_imageio</artifactId>
+ <version>${jai_imageio.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>javax.media</groupId>
+ <artifactId>jai_core</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>commons-dbcp</groupId>
+ <artifactId>commons-dbcp</artifactId>
+ <version>${commons-dbcp.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-tools-wsdlto-core</artifactId>
+ <version>${cxf-tools-wsdlto-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.geronimo.specs</groupId>
+ <artifactId>geronimo-j2ee-connector_1.5_spec</artifactId>
+ <version>${geronimo-j2ee-connector_1.5_spec.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.jackrabbit</groupId>
+ <artifactId>jackrabbit-webdav</artifactId>
+ <version>${jackrabbit-webdav.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.emf</groupId>
+ <artifactId>emf-runtime</artifactId>
+ <version>${emf-runtime.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.geronimo.specs</groupId>
+ <artifactId>geronimo-j2ee-management_1.0_spec</artifactId>
+ <version>${geronimo-j2ee-management_1.0_spec.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.core</groupId>
+ <artifactId>org.eclipse.core.runtime</artifactId>
+ <version>${org.eclipse.core.runtime.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.derby</groupId>
+ <artifactId>derbynet</artifactId>
+ <version>${derbynet.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.ant</groupId>
+ <artifactId>ant-commons-net</artifactId>
+ <version>${ant-commons-net.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-tools-common</artifactId>
+ <version>${cxf-tools-common.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.powermock</groupId>
+ <artifactId>powermock-reflect</artifactId>
+ <version>${powermock-reflect.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>chartexamplescoreapi</artifactId>
+ <version>${chartexamplescoreapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>ch.qos.logback</groupId>
+ <artifactId>logback-classic</artifactId>
+ <version>${logback-classic.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt.runtime.3_7_1</groupId>
+ <artifactId>org.apache.xml.resolver</artifactId>
+ <version>${org.apache.xml.resolver.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.velocity</groupId>
+ <artifactId>velocity</artifactId>
+ <version>${velocity.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.el</groupId>
+ <artifactId>el-api</artifactId>
+ <version>${el-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.jackrabbit</groupId>
+ <artifactId>jackrabbit-spi</artifactId>
+ <version>${jackrabbit-spi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.faces</groupId>
+ <artifactId>jsf-impl</artifactId>
+ <version>${jsf-impl.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>net.sf.gface</groupId>
+ <artifactId>gface</artifactId>
+ <version>${gface.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-asm</artifactId>
+ <version>${spring-asm.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.axis</groupId>
+ <artifactId>axis-ant</artifactId>
+ <version>${axis-ant.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.activemq</groupId>
+ <artifactId>activemq-ra</artifactId>
+ <version>${activemq-ra.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>net.sourceforge.nekohtml</groupId>
+ <artifactId>nekohtml</artifactId>
+ <version>${nekohtml.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-orm</artifactId>
+ <version>${spring-orm.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.hazelcast</groupId>
+ <artifactId>hazelcast</artifactId>
+ <version>${hazelcast.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-tools-wsdlto-frontend-jaxws</artifactId>
+ <version>${cxf-tools-wsdlto-frontend-jaxws.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>xml-resolver</groupId>
+ <artifactId>xml-resolver</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>oro</groupId>
+ <artifactId>oro</artifactId>
+ <version>${oro.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.sun.jersey</groupId>
+ <artifactId>jersey-core</artifactId>
+ <version>${jersey-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-test</artifactId>
+ <version>${spring-test.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-jms</artifactId>
+ <version>${spring-jms.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>concurrent</groupId>
+ <artifactId>concurrent</artifactId>
+ <version>${concurrent.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.xml.bind</groupId>
+ <artifactId>jaxb-api</artifactId>
+ <version>${jaxb-api.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>javax.xml.stream</groupId>
+ <artifactId>stax-api</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>javax.ejb</groupId>
+ <artifactId>ejb-api</artifactId>
+ <version>${ejb-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.ant</groupId>
+ <artifactId>ant-launcher</artifactId>
+ <version>${ant-launcher.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>stax</groupId>
+ <artifactId>stax-api</artifactId>
+ <version>${stax-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>dataadapterapi</artifactId>
+ <version>${dataadapterapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-logging</groupId>
+ <artifactId>commons-logging</artifactId>
+ <version>${commons-logging.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.hamcrest</groupId>
+ <artifactId>hamcrest-core</artifactId>
+ <version>${hamcrest-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.servlet</groupId>
+ <artifactId>servlet-api</artifactId>
+ <version>${servlet-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>jgoodies</groupId>
+ <artifactId>forms</artifactId>
+ <version>${forms.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>chartengineapi</artifactId>
+ <version>${chartengineapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-collections</groupId>
+ <artifactId>commons-collections</artifactId>
+ <version>${commons-collections.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-core</artifactId>
+ <version>${spring-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-io</groupId>
+ <artifactId>commons-io</artifactId>
+ <version>${commons-io.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-jxpath</groupId>
+ <artifactId>commons-jxpath</artifactId>
+ <version>${commons-jxpath.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.emf</groupId>
+ <artifactId>org.eclipse.emf.common</artifactId>
+ <version>${org.eclipse.emf.common.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.core</groupId>
+ <artifactId>org.eclipse.core.resources</artifactId>
+ <version>${org.eclipse.core.resources.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>emitterconfig</artifactId>
+ <version>${emitterconfig.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.jcr</groupId>
+ <artifactId>jcr</artifactId>
+ <version>${jcr.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.lucene</groupId>
+ <artifactId>lucene-core</artifactId>
+ <version>${lucene-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-rt-ws-security</artifactId>
+ <version>${cxf-rt-ws-security.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-rt-databinding-jaxb</artifactId>
+ <version>${cxf-rt-databinding-jaxb.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.jackrabbit</groupId>
+ <artifactId>jackrabbit-webapp</artifactId>
+ <version>${jackrabbit-webapp.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-codec</groupId>
+ <artifactId>commons-codec</artifactId>
+ <version>${commons-codec.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-lang</groupId>
+ <artifactId>commons-lang</artifactId>
+ <version>${commons-lang.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>dteapi</artifactId>
+ <version>${dteapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.poi</groupId>
+ <artifactId>poi-ooxml-schemas</artifactId>
+ <version>${poi-ooxml-schemas.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>org.apache.geronimo.specs</groupId>
+ <artifactId>geronimo-stax-api_1.0_spec</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>backport-util-concurrent</groupId>
+ <artifactId>backport-util-concurrent</artifactId>
+ <version>${backport-util-concurrent.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.powermock</groupId>
+ <artifactId>powermock-module-junit4-common</artifactId>
+ <version>${powermock-module-junit4-common.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.xsd</groupId>
+ <artifactId>xsd-runtime</artifactId>
+ <version>${xsd-runtime.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-tools-validator</artifactId>
+ <version>${cxf-tools-validator.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-rt-frontend-jaxrs</artifactId>
+ <version>${cxf-rt-frontend-jaxrs.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse</groupId>
+ <artifactId>org.eclipse.emf</artifactId>
+ <version>${org.eclipse.emf.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.xmlbeans</groupId>
+ <artifactId>xmlbeans</artifactId>
+ <version>${xmlbeans.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.powermock</groupId>
+ <artifactId>powermock-module-junit4-rule-agent</artifactId>
+ <version>${powermock-module-junit4-rule-agent.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>viewservlets</artifactId>
+ <version>${viewservlets.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.icefaces</groupId>
+ <artifactId>icefaces-facelets</artifactId>
+ <version>${icefaces-facelets.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.slf4j</groupId>
+ <artifactId>jcl-over-slf4j</artifactId>
+ <version>${jcl-over-slf4j.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-rt-frontend-simple</artifactId>
+ <version>${cxf-rt-frontend-simple.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.pdfbox</groupId>
+ <artifactId>fontbox</artifactId>
+ <version>${fontbox.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.sun.xml.bind</groupId>
+ <artifactId>jaxb-xjc</artifactId>
+ <version>${jaxb-xjc.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.jackrabbit</groupId>
+ <artifactId>jackrabbit-spi-commons</artifactId>
+ <version>${jackrabbit-spi-commons.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>xsddoc</groupId>
+ <artifactId>xsddoc</artifactId>
+ <version>${xsddoc.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.ivy</groupId>
+ <artifactId>ivy</artifactId>
+ <version>${ivy.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.jdt</groupId>
+ <artifactId>org.eclipse.jdt</artifactId>
+ <version>${org.eclipse.jdt.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.geronimo.specs</groupId>
+ <artifactId>geronimo-ejb_2.1_spec</artifactId>
+ <version>${geronimo-ejb_2.1_spec.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.icepdf</groupId>
+ <artifactId>icepdf-core</artifactId>
+ <version>${icepdf-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.persistence</groupId>
+ <artifactId>persistence-api</artifactId>
+ <version>${persistence-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.jackrabbit</groupId>
+ <artifactId>jackrabbit-jcr-commons</artifactId>
+ <version>${jackrabbit-jcr-commons.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>jdom</groupId>
+ <artifactId>jdom</artifactId>
+ <version>${jdom.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-expression</artifactId>
+ <version>${spring-expression.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.slf4j</groupId>
+ <artifactId>slf4j-log4j12</artifactId>
+ <version>${slf4j-log4j12.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-tools-wsdlto-databinding-jaxb</artifactId>
+ <version>${cxf-tools-wsdlto-databinding-jaxb.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.icefaces</groupId>
+ <artifactId>icefaces</artifactId>
+ <version>${icefaces.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.thoughtworks.xstream</groupId>
+ <artifactId>xstream</artifactId>
+ <version>${xstream.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>net.sourceforge.jexcelapi</groupId>
+ <artifactId>jxl</artifactId>
+ <version>${jxl.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.googlecode.jarjar</groupId>
+ <artifactId>jarjar</artifactId>
+ <version>${jarjar.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.commons</groupId>
+ <artifactId>commons-compress</artifactId>
+ <version>${commons-compress.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.osgi</groupId>
+ <artifactId>org.eclipse.osgi</artifactId>
+ <version>${org.eclipse.osgi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.jackrabbit</groupId>
+ <artifactId>jackrabbit-core</artifactId>
+ <version>${jackrabbit-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.powermock</groupId>
+ <artifactId>powermock-api-mockito</artifactId>
+ <version>${powermock-api-mockito.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.mail</groupId>
+ <artifactId>mail</artifactId>
+ <version>${mail.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.milyn</groupId>
+ <artifactId>flute</artifactId>
+ <version>${flute.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.myfaces.core</groupId>
+ <artifactId>myfaces-api</artifactId>
+ <version>${myfaces-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.ws.rs</groupId>
+ <artifactId>jsr311-api</artifactId>
+ <version>${jsr311-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-rt-core</artifactId>
+ <version>${cxf-rt-core.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>org.apache.geronimo.specs</groupId>
+ <artifactId>geronimo-javamail_1.4_spec</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>org.objenesis</groupId>
+ <artifactId>objenesis</artifactId>
+ <version>${objenesis.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.ccil.cowan.tagsoup</groupId>
+ <artifactId>tagsoup</artifactId>
+ <version>${tagsoup.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.sun.jersey</groupId>
+ <artifactId>jersey-server</artifactId>
+ <version>${jersey-server.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>chartitemapi</artifactId>
+ <version>${chartitemapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>asm</groupId>
+ <artifactId>asm</artifactId>
+ <version>${asm.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.activemq</groupId>
+ <artifactId>activemq-core</artifactId>
+ <version>${activemq-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>junit</groupId>
+ <artifactId>junit</artifactId>
+ <version>${junit.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.equinox</groupId>
+ <artifactId>org.eclipse.equinox.common</artifactId>
+ <version>${org.eclipse.equinox.common.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.jackrabbit</groupId>
+ <artifactId>jackrabbit-jcr-rmi</artifactId>
+ <version>${jackrabbit-jcr-rmi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>modelapi</artifactId>
+ <version>${modelapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.pdfbox</groupId>
+ <artifactId>jempbox</artifactId>
+ <version>${jempbox.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.jms</groupId>
+ <artifactId>jms</artifactId>
+ <version>${jms.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>net.sourceforge.htmlcleaner</groupId>
+ <artifactId>htmlcleaner</artifactId>
+ <version>${htmlcleaner.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.ws.security</groupId>
+ <artifactId>wss4j</artifactId>
+ <version>${wss4j.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>org.opensaml</groupId>
+ <artifactId>opensaml</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.jackrabbit</groupId>
+ <artifactId>jackrabbit-jca</artifactId>
+ <version>${jackrabbit-jca.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.axis</groupId>
+ <artifactId>axis-saaj</artifactId>
+ <version>${axis-saaj.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-httpclient</groupId>
+ <artifactId>commons-httpclient</artifactId>
+ <version>${commons-httpclient.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.derby</groupId>
+ <artifactId>derby</artifactId>
+ <version>${derby.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javax.annotation</groupId>
+ <artifactId>jsr250-api</artifactId>
+ <version>${jsr250-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>net.sf.ehcache</groupId>
+ <artifactId>ehcache-core</artifactId>
+ <version>${ehcache-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.sun.facelets</groupId>
+ <artifactId>jsf-facelets</artifactId>
+ <version>${jsf-facelets.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.mockito</groupId>
+ <artifactId>mockito-core</artifactId>
+ <version>${mockito-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>jstl</groupId>
+ <artifactId>jstl-api</artifactId>
+ <version>${jstl-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.geronimo.components</groupId>
+ <artifactId>geronimo-transaction</artifactId>
+ <version>${geronimo-transaction.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.poi</groupId>
+ <artifactId>poi-ooxml</artifactId>
+ <version>${poi-ooxml.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-rt-bindings-xml</artifactId>
+ <version>${cxf-rt-bindings-xml.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-beans</artifactId>
+ <version>${spring-beans.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>log4j</groupId>
+ <artifactId>log4j</artifactId>
+ <version>${log4j.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>com.sun.jdmk</groupId>
+ <artifactId>jmxtools</artifactId>
+ </exclusion>
+ <exclusion>
+ <groupId>com.sun.jmx</groupId>
+ <artifactId>jmxri</artifactId>
+ </exclusion>
+ <exclusion>
+ <groupId>javax.jms</groupId>
+ <artifactId>jms</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>rome</groupId>
+ <artifactId>rome</artifactId>
+ <version>${rome.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>el-impl</groupId>
+ <artifactId>el-impl</artifactId>
+ <version>${el-impl.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-rt-transports-http</artifactId>
+ <version>${cxf-rt-transports-http.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.persistence</groupId>
+ <artifactId>javax.persistence</artifactId>
+ <version>${javax.persistence.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>ch.qos.logback</groupId>
+ <artifactId>logback-core</artifactId>
+ <version>${logback-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>odadesignapi</artifactId>
+ <version>${odadesignapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-context-support</artifactId>
+ <version>${spring-context-support.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.ibm.icu</groupId>
+ <artifactId>com.ibm.icu</artifactId>
+ <version>${com.ibm.icu.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>dom4j</groupId>
+ <artifactId>dom4j</artifactId>
+ <version>${dom4j.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>javassist</groupId>
+ <artifactId>javassist</artifactId>
+ <version>${javassist.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-rt-ws-policy</artifactId>
+ <version>${cxf-rt-ws-policy.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.tranql</groupId>
+ <artifactId>tranql-connector</artifactId>
+ <version>${tranql-connector.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.sun.el</groupId>
+ <artifactId>el-ri</artifactId>
+ <version>${el-ri.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.springframework</groupId>
+ <artifactId>spring-aop</artifactId>
+ <version>${spring-aop.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.google.guava</groupId>
+ <artifactId>guava</artifactId>
+ <version>${guava.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-pool</groupId>
+ <artifactId>commons-pool</artifactId>
+ <version>${commons-pool.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.tika</groupId>
+ <artifactId>tika-parsers</artifactId>
+ <version>${tika-parsers.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>org.apache.geronimo.specs</groupId>
+ <artifactId>geronimo-stax-api_1.0_spec</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>javax.servlet</groupId>
+ <artifactId>jstl</artifactId>
+ <version>${jstl.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.geronimo.components</groupId>
+ <artifactId>geronimo-connector</artifactId>
+ <version>${geronimo-connector.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.jcraft</groupId>
+ <artifactId>jsch</artifactId>
+ <version>${jsch.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.jackrabbit</groupId>
+ <artifactId>jackrabbit-api</artifactId>
+ <version>${jackrabbit-api.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-cli</groupId>
+ <artifactId>commons-cli</artifactId>
+ <version>${commons-cli.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.h2database</groupId>
+ <artifactId>h2</artifactId>
+ <version>${h2.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.google.code.gson</groupId>
+ <artifactId>gson</artifactId>
+ <version>${gson.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>coreapi</artifactId>
+ <version>${coreapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>commons-discovery</groupId>
+ <artifactId>commons-discovery</artifactId>
+ <version>${commons-discovery.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-api</artifactId>
+ <version>${cxf-api.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>org.codehaus.woodstox</groupId>
+ <artifactId>woodstox-core-asl</artifactId>
+ </exclusion>
+ <exclusion>
+ <groupId>org.apache.geronimo.specs</groupId>
+ <artifactId>geronimo-javamail_1.4_spec</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>commons-digester</groupId>
+ <artifactId>commons-digester</artifactId>
+ <version>${commons-digester.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.hamcrest</groupId>
+ <artifactId>hamcrest-library</artifactId>
+ <version>${hamcrest-library.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>birt-runtime</artifactId>
+ <version>${birt-runtime.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.axis</groupId>
+ <artifactId>axis</artifactId>
+ <version>${axis.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.neethi</groupId>
+ <artifactId>neethi</artifactId>
+ <version>${neethi.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>org.codehaus.woodstox</groupId>
+ <artifactId>woodstox-core-asl</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.jackrabbit</groupId>
+ <artifactId>jackrabbit-jcr-servlet</artifactId>
+ <version>${jackrabbit-jcr-servlet.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.xsd</groupId>
+ <artifactId>org.eclipse.xsd</artifactId>
+ <version>${org.eclipse.xsd.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.emf</groupId>
+ <artifactId>org.eclipse.emf.ecore.xmi</artifactId>
+ <version>${org.eclipse.emf.ecore.xmi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.thoughtworks.qdox</groupId>
+ <artifactId>qdox</artifactId>
+ <version>${qdox.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.jackrabbit</groupId>
+ <artifactId>jackrabbit-jcr-server</artifactId>
+ <version>${jackrabbit-jcr-server.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.persistence</groupId>
+ <artifactId>eclipselink</artifactId>
+ <version>${eclipselink.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>com.hazelcast</groupId>
+ <artifactId>hazelcast-ra</artifactId>
+ <version>${hazelcast-ra.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>engineapi</artifactId>
+ <version>${engineapi.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.ws.xmlschema</groupId>
+ <artifactId>xmlschema-core</artifactId>
+ <version>${xmlschema-core.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.cxf</groupId>
+ <artifactId>cxf-rt-frontend-jaxws</artifactId>
+ <version>${cxf-rt-frontend-jaxws.version}</version>
+ <exclusions>
+ <exclusion>
+ <groupId>xml-resolver</groupId>
+ <artifactId>xml-resolver</artifactId>
+ </exclusion>
+ </exclusions>
+ </dependency>
+ <dependency>
+ <groupId>com.ibm.icu</groupId>
+ <artifactId>com.ibm.icu.base</artifactId>
+ <version>${com.ibm.icu.base.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.apache.ant</groupId>
+ <artifactId>ant</artifactId>
+ <version>${apache.ant.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.eclipse.birt</groupId>
+ <artifactId>dataextraction</artifactId>
+ <version>${dataextraction.version}</version>
+ </dependency>
+ <dependency>
+ <groupId>org.w3c.css</groupId>
+ <artifactId>sac</artifactId>
+ <version>${sac.version}</version>
+ </dependency>
+ </dependencies>
+ </dependencyManagement>
+ <profiles>
+ <profile>
+ <id>update-version-properties</id>
+ <activation>
+ <activeByDefault>false</activeByDefault>
+ </activation>
+ <build>
+ <plugins>
+ <plugin>
+ <groupId>org.codehaus.gmaven</groupId>
+ <artifactId>gmaven-plugin</artifactId>
+ <version>1.4</version>
+ <executions>
+ <execution>
+ <phase>generate-resources</phase>
+ <goals>
+ <goal>execute</goal>
+ </goals>
+ <configuration>
+ <source>${pom.basedir}/src/main/script/set-properties.groovy</source>
+ </configuration>
+ </execution>
+ </executions>
+ </plugin>
+ </plugins>
+ </build>
+ </profile>
+ </profiles>
+ <distributionManagement>
+ <repository>
+ <id>stardust-releases</id>
+ <url>${stardust.maven.releases.repo}</url>
+ <uniqueVersion>false</uniqueVersion>
+ </repository>
+ <snapshotRepository>
+ <id>stardust-snapshots</id>
+ <url>${stardust.maven.snapshots.repo}</url>
+ <uniqueVersion>false</uniqueVersion>
+ </snapshotRepository>
+ </distributionManagement>
+ <repositories>
+ <repository>
+ <id>stardust-3rdparty-eclipse-repo</id>
+ <url>http://archive.eclipse.org/stardust/maven/3rdparty/eclipse</url>
+ <layout>default</layout>
+ <snapshots>
+ <enabled>false</enabled>
+ </snapshots>
+ </repository>
+ <repository>
+ <id>stardust-3rdparty-public-repo</id>
+ <url>http://archive.eclipse.org/stardust/maven/3rdparty/public</url>
+ <layout>default</layout>
+ <snapshots>
+ <enabled>false</enabled>
+ </snapshots>
+ </repository>
+ </repositories>
+</project>